Bug 69721 - Same-gnome white background with default stones
Summary: Same-gnome white background with default stones
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-games (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2002-07-24 19:45 UTC by David Lawrence
Modified: 2015-01-07 23:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-13 03:49:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2002-07-24 19:45:33 UTC
Description of Problem:
When running same-gnome, you should have a black background behind the default
stones when removing stones from the playing grid. Instead you have blocks
of white area. If you change the stones to planets or anything else during the
game you get the correct background color for the pieces selected. You no longer
get the irregular white background until you quit and restart the game.


Version-Release number of selected component (if applicable):
Milan-re0724.nightly

Comment 1 Havoc Pennington 2002-07-24 21:47:56 UTC
Sent upstream as http://bugzilla.gnome.org/show_bug.cgi?id=88988

Comment 2 Brent Fox 2002-10-19 01:24:04 UTC
Things look fine to me with 8.0.  From what was said in the Gnome bugzilla,
perhaps this is an X problem?  Can you reproduce this behavior with 8.0?

Comment 3 Christopher Aillon 2004-08-13 03:49:00 UTC
Looks fine in FC2


Note You need to log in before you can comment on or make changes to this bug.